/* CSS Document */
h1,h2,h3{font-size:1.0em;}

body {	
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 75%; 
	line-height: 170%;
	background-color: #000;
	color: #000;
}

#wrapper {
	text-align: left;
	margin: 0 auto;
	padding: 0 0 0 0px;
	width: 100%;
	background-color: #fff;
}

.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}


#top-banner
{
	padding: 0px 0px 0px 0px;
	
	width: 100%;
	height: 85px;
	border-bottom: 2px solid #fff;
}

#navbartop {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;

	padding: 0px 0px 0px 0px;
	background-color: #000;
}

#maincontentarea
{
	padding: 10px 0px 0px 0px;
	background: #fff ;
	width: 100%;
	border-top: 5px ;
	border-bottom: 5px ;
}



/*Inside Div Class to be used within div ids above to make it middle and 990 wide*/
.insidediv
{
	position: relative;
	width: 990px;
	margin: 0 auto;
}

#content { 

position: relative;
width: 100%;
margin: 0 auto;
 background-color:#fff;
 color: #333;
 padding: 10px 0px 10px 0px;


}

.divlineorange
{	
clear:both; 
	font-size:0; 
	line-height:0;
	margin: 0 auto;
	width: 100%;
	height:5px;
	background-color: #be0f33;
	margin-bottom:2px;

}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
#modernbricksmenu2{
padding: 0;
width: 990px;
height: 30px;
background-color: #000;
voice-family: "\"}\"";
voice-family: inherit;
margin: 0 auto;
margin-bottom:5px;
font-size: 0.8em;
/*border-top: 3px solid #ff6600;*/
/*border-bottom: 3px solid #ff6600;*/
}

#modernbricksmenu2 ul{
margin:0;
margin-left: 0px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

#modernbricksmenu2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

#modernbricksmenu2 a{
float: left;
display: block;
color: #fff;
text-decoration: none;
font-weight:bold;
margin: 0 0px 0 0; /*Margin between each menu item*/
padding: 5px 12px;
background-color: #000; /*Brown color theme*/ 

}

#modernbricksmenu2 a:hover{
background-color: #cc3300; /*red color theme*/ 
color: white;
}

#modernbricksmenu2 #current a{ /*currently selected tab*/
background-color: #cc3300; /*red color theme*/ 
color: white;
border-color: #cc3300; /*red color theme*/ 

}



#leftcolumn { 
 clear: both;
 color: #333;
 background: #fff;

 margin: 0px 10px 0px 0px;
 width: 200px;
 float: left;
}

.sidetitle
{
	width: 150px;
	padding:0px 0px 5px 0px;
	color:#cc3300;
	font-size: 1.4em;
	font-weight: bold;
		
}

#leftcolumn ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#tearshape{
width: 250px;
height:100px;
background: #cc3300;
padding: 3px 5px;
color: white;
font-weight: bold;
text-decoration: none;
-moz-border-radius: 9px 3px 9px 3px;
-webkit-border-radius: 3px;
-webkit-border-top-left-radius: 9px;
-webkit-border-bottom-right-radius: 9px;

}

#sidemenubox1{
width: 200px;
height:20px;
padding: 3px;
background: #cc3300;
color: white;
border-radius: 10px;
-moz-border-radius: 9px 3px 9px 3px;
-webkit-border-radius: 3px;
-webkit-border-top-left-radius: 9px;
-webkit-border-bottom-right-radius: 9px;
}

.menuleft {
	width: 200px;
	margin: 0px;

	}
	
.menuleft li a {

font-size: 1.1em;
font-weight: bold;
text-decoration: none;
margin-bottom:6px;	
	
height:20px;
padding: 3px;
background: #be0f33;
color: white;
border-radius: 10px;
-moz-border-radius: 9px 3px 9px 3px;
-webkit-border-radius: 3px;
-webkit-border-top-left-radius: 9px;
-webkit-border-bottom-right-radius: 9px;
	}
	
	
.menuleft li a:link, .menuleft li a:visited {
	color: #fff;
	display: block;
	
	padding: 0px 0 0 14px;
	}
	
.menuleft li a:hover, .menuleft li a:active {
	color: #fff;
	padding: 0px 0 0 14px;
	text-decoration:underline;
	}
	
#leftcolumn a.sidelink:link, #leftcolumn a.sidelink:visited {
	color: #be0f33;
	font-weight:bold;
	text-decoration: none;
	border-bottom: none;

}

#leftcolumn a.sidelink:hover {
	color: #333;

	text-decoration: none;
	border-bottom: none;
}



#rightcolumn { 
 float: left;
 color: #333;
 border: 0px solid #ccc;
 background: #fff;
 margin: 0px 5px 5px 0px;
 padding: 0px;
 width: 750px;
 display: inline;
}

#rightcolumn h1 
{ 

font-size: 1.6em; /* 10px × 2em = 20px */ 
font-family: calibri, Arial, sans-serif, verdana;
	color: #333333;
	background: #ccc;
	font-style: normal;
	line-height: 100%;
	margin-top: 0px;
	padding: 5px;

border-radius: 10px;
-moz-border-radius: 9px 3px 9px 3px;
-webkit-border-radius: 3px;
-webkit-border-top-left-radius: 9px;
-webkit-border-bottom-right-radius: 9px;	

}

#rightcolumn p 
{ 
font-size: 0.9em;
}

#leftcolumn .email a:link, #leftcolumn .email a:visited {
	color: #be0f33;
	text-decoration: none;
	border-bottom: none;

}



#rightcolumn a:link, #rightcolumn a:visited {
	color: #be0f33;
	font-weight:bold;
	text-decoration: none;
	border-bottom: none;

}

#rightcolumn a:hover {
	color: #333;

	text-decoration: none;
	border-bottom: none;
}

/* Footer Info */

#footer {

	background-color:#000;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	padding: 20px 0 20px 0;
	font-size: 0.9em;
	line-height: 1.6em;
	clear: both;
	border-top: 5px solid #be0f33;
	

}

#footer a {
	color: #fff;
	text-decoration: none;
}



#footer a:hover {
	color: #fff;
	text-decoration: underline;
}

#footer ul {
	float: left;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 20%;
}

#footer ul.first {
	text-indent: 40px;
}

#footer ul ul {
	float: none;
	font-weight: normal;
	width: 100%;
}

#footer p.footbottom {
	clear: both;
	margin: 10px 0;
	text-align: center;
}

.imageframe {
	border: 3px solid #ccc;
	padding: 2px;
	margin:5px;
	background-color: #fff;
	float:right;
}

.brochureboxes100{
	width:100px;
	padding-right:10px;
	padding-bottom:0px;
}

.bigtitlesdownloads {
	font-size: 1.5em;
}

.supplierbox{
	width:230px;
	margin-right:10px;
	text-align:center;
	float:left;
}

.supplierthumbsbox{
	width:180px;
	margin-right:5px;
	text-align:center;
	float:left;
}

.imageframe {
	border: 3px solid #ccc;
	padding: 2px;
	margin:5px;
	background-color: #fff;
	float:right;
}